/// <reference types="react" />
import './index.less';
import { TableProps } from 'antd/lib/table';
interface IProps<T> extends TableProps<T> {
    setDataSource?: (dataSource: T[]) => void;
}
declare function SortableTable<T>(props: IProps<T>): JSX.Element;
declare const _default: typeof SortableTable & import("react-dnd").ContextComponent<any>;
export default _default;
